@charset "utf-8";
/*
page-akanwk css
*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500&family=Noto+Serif:wght@400;700&display=swap');
@import url("https://use.typekit.net/bwx5bbj.css");/*adobe-garamond-pro 400 700, gill-sans-nova 300 600*/
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.serif {
  font-family: '游明朝', 'Yu Mincho', YuMincho, serif;
}
.en-serif {
  font-family: 'adobe-garamond-pro', serif;
}
.anchor {
  display: block;
  padding-top: 200px;
  margin-top: -200px;
}
.sp-only {
  display: none;
}


header {
  border-bottom: none!important;
  box-shadow: none!important;
}
#header.start:after {
  height: 120px;
  top: -120px;
}
#header.active:after {
  top: 0px;
}
header .lp-header-inner {
  width: calc(100% - 160px);
  position: absolute;
  padding: 10px 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 1000;
}
header .lp-logo {
  height: 100px;
}
header .lp-logo img {
  height: 100%;
}
header .menu-content ul {
  display: flex;
  font-size: 16px;
  font-weight: 500;
  color: #464646;
}
header .menu-content a {
  color: #464646;
}
header .menu-content li:not(:last-child):after {
  content:"|";
  margin:0 20px 0;
}
#menu-btn-check {
  display: none;
}
.menu-btn {
  display: none;
}
/*.hamburger-menu ul {
  display: flex;
  font-size: 1.2vw;
  font-weight: 400;
  transform: rotate(0.03deg);
}
.hamburger-menu ul li {
  margin-left: 1.563vw;
}
.hamburger-menu ul li:first-of-type {
  margin-left: 0;
}
.hamburger-menu ul li a {
  color: #555;
}
.hamburger-menu ul li a:hover {
color: #EB6EA5;
}
*/

.lp-mv {
  width: 100%;
  /*height: 1155px;*/
  height: calc(100vh + 100px);
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: url(../img/akanwk/wk-img.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
}

.scrolldown1{
  position:absolute;
  left:50%;
  bottom: 150px;
}
.scrolldown1 span{
  position: absolute;
  left: -51px;
  top: -30px;
  font-size: 28px;
  font-weight: 300;
  color: #fff;
  }
.scrolldown1::after{
  content: "";
  position: absolute;
  top: 0;
  width: 2px;
  height: 30px;
  background: #fff;
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:30px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  }
}

.lp-cap {
  max-width: 1616px;
  margin: 0 auto 6px auto;
  padding: 40px 20px;
  position: relative;
  top: -96px;
  background: #fff;
  border: solid 3px #000;
  z-index: 100;
}
.lp-cap span {
  display: block;
  font-weight: 400;
  text-align: center;
}
.lp-cap .cap01 {
  margin-bottom: 20px;
  font-size: 60px;
  font-family: "gill-sans-nova";
  font-weight: 300;
}
.lp-cap .cap02 {
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 48px;
  font-family: "gill-sans-nova";
  font-weight: 600;
}
.lp-cap .cap03 {
  font-size: 36px;
}

.lp-sec {
  margin-bottom: 140px;
}
.lp-sec.last-sec {
  padding-bottom: 0;
}
.lp-sec .lp-sec-img-right {
  text-align: right;
}
.lp-sec .lp-sec-img-left {
  text-align: left;
}
.lp-sec .lp-sec-img-bottom {
  text-align: right;
  position: relative;
  top: -140px;
  margin-bottom: -140px;
}
.lp-sec .lp-sec-cont-left {
  width: 95%;
  max-width: 1430px;
  box-sizing: border-box;
  padding: 55px 205px 100px 90px;
  position: relative;
  top: -90px;
  background: #fff;
  filter: drop-shadow(40px 40px 0px rgba(0,153,68,1));
}
.lp-sec .lp-sec-cont-right {
  width: 95%;
  max-width: 1395px;
  box-sizing: border-box;
  margin-left: auto;
  padding: 55px 120px 100px 120px;
  position: relative;
  top: -90px;
  margin-bottom: -90px;
  background: #fff;
  filter: drop-shadow(-40px 40px 0px rgba(0,153,68,1));
}
.lp-sec .lp-sec-en {
  margin-bottom: 60px;
  position: relative;
  font-size: 40px;
  font-weight: 500;
}
.lp-sec .lp-sec-en:after {
  content: "";
  width: 70px;
  height: 4px;
  position: absolute;
  bottom: -30px;
  left: 0;
  background: #000;
}
.lp-sec h2 {
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 1.5em;
  font-weight: 700;
}
.lp-sec h3 {
  margin-bottom: 45px;
  padding: 10px;
  font-size: 24px;
  font-weight: 700;
  background: #eee;
}
.lp-sec p {
  font-size: 16px;
  font-weight: 400;
  line-height: 2em;
}

.lp-sec-work {
  width: 100%;
  max-width: 1740px;
  margin: 0 auto 120px;
  padding: 0 20px;
  box-sizing: border-box;
}
.lp-sec-work ul {
  margin-bottom: 144px;
  display: flex;
  justify-content: space-around;
}

.lp-sec-work ul li {
  width: 30%;
  max-width: 520px;
}
.lp-sec-work ul li img {
  width: 100%;
  margin-bottom: 20px;
}
.lp-sec-work ul li h3 {
  margin-bottom: 20px;
  padding: 30px 0;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  border: solid 4px #000;
}
.lp-sec-work ul li h3 .rel-color {
  font-weight: 500;
  color: #0c9dae;
}
.lp-sec-work ul li h3 .com-color {
  font-weight: 500;
  color: #ac5097;
}
.lp-sec-work ul li h3 .edu-color {
  font-weight: 500;
  color: #414e88;
}
.lp-sec-work ul li p {
  font-size: 16px;
  line-height: 2em;
}
.lp-sec-work .work-subtxt {
  padding: 40px;
  position: relative;
  border: solid 4px #000;
}
.lp-sec-work .work-subtxt:after {
  content: "";
  width: 4px;
  height: 76px;
  position: absolute;
  left: 50%;
  top: -80px;
  background: #000;
}
.lp-sec-work .work-subtxt p {
  width: 100%;
  max-width: 1310px;
  margin: 0 auto;
  font-size: 24px;
  font-weight: 500;
  line-height: 2em;
}

.lp-tab-sec {
  padding: 0 40px 60px;
  background: #eee;
}
.lp-tab-sec .lp-tab-sec-inner {
  width: 100%;
  max-width: 1744px;
  margin: 0 auto -70px;
  position: relative;
  top: -70px;
  background: #fff;
}

.tab_item {
  width: 20%;
  box-sizing: border-box;
  float: left;
  padding: 20px 10px;
  vertical-align: middle;
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  color: #6b6b6b;
  background: #d2d2d2;
  border-right: solid 2px #fff;
  cursor: pointer;
}
.tab_item:hover {
  opacity: 0.8;
}
.tab_item:last-of-type {
  border-right: none;
}
.tab_item span {
  position: relative;
  bottom: 10px;
  font-size: 16px;
  font-weight: 400;
}
input[name="tab_item"] {
  display: none;
}
#plana:checked ~ #plana-content,
#planb:checked ~ #planb-content,
#planc:checked ~ #planc-content,
#pland:checked ~ #pland-content,
#plane:checked ~ #plane-content {
  display: block;
}
input:checked + .tab_item {
  color: #ffffff;
  background: #297902;
  position: relative;
}
input:checked + .tab_item::after{
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -7px;
  border: 8px solid transparent;
  border-top: 14px solid #297902;
}

.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box {
  width: calc(100% - 40px);
  max-width: 1415px;
  display: none;
  clear: both;
  overflow: hidden;
  margin: 0 auto;
  padding: 60px 20px 0;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first {
  margin-bottom: 60px;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first h2 {
  margin-bottom: 60px;
  position: relative;
  font-size: 48px;
  font-weight: 100;
  text-align: left;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first h2:after {
  content: "";
  width: 123px;
  height: 4px;
  position: absolute;
  bottom: -30px;
  left: 0;
  background: #000;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first h2 span {
  font-weight: 400;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first h3 {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 400;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first .img-block {
  text-align: center;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first .img-block img {
  width: 100%;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first p {
  margin: 30px 0;
  font-size: 16px;
  line-height: 2em;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first ul {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 20px 20px 60px;
  box-sizing: border-box;
  font-size: 16px;
  color: #da0308;
  line-height: 2em;
  border: solid 4px #da0308;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first ul li {
  margin-bottom: 20px;
  position: relative;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first ul li:last-of-type {
  margin-bottom: 0;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first ul li:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 20px;
  top: 5px;
  left: -40px;
  background: url(../img/akanwk/cheak.png) no-repeat;
  background-size: cover;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info {
  margin-bottom: 60px;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info h3 {
  margin: 0 auto 70px;
  padding-bottom: 20px;
  display: table;
  position: relative;
  font-size: 24px;
  border-bottom: solid 4px #000;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info h3::after {
  content: "";
  width: 4px;
  height: 48px;
  position: absolute;
  bottom: -52px;
  left: 50%;
  background: #000;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info .info-area {
  display: flex;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info .info-area dl {
  width: 50%;
  margin: 0 0 0 0;
  box-sizing: border-box;
  display: flex;
  -webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
  justify-content: center;
  font-size: 16px;
  line-height: 1.7em;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info .info-area dl dd {
  margin-left: 30px;
  padding-left: 30px;
  border-left: solid 1px #000;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info p {
  margin-bottom: 20px;
  padding: 40px 65px;
  border: solid 4px #000;
  font-size: 28px;
  line-height: 1.7em;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info ul {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info ul li {
  width: 31%;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info ul li img {
  width: 100%;
}





.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail {
  padding: 30px 0 60px;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail dl {
  padding: 25px 0;
  display: flex;
  font-size: 16px;
  line-height: 1.5em;
  border-top: dotted 2px #777;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail dl:last-of-type {
  border-bottom: dotted 2px #777;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail dl dt {
  min-width: 200px;
  font-weight: 500;
}
.lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail dl dd span {
  font-size: 26px ;
}

.lp-cvb {
  padding: 80px 60px;
  text-align: center;
}
.lp-cvb a {
  width: 100%;
  max-width: 1736px;
  margin: 0 auto;
  padding: 60px 40px;
  box-sizing: border-box;
  display: block;
  color: #fff;
  background: #297902;
}
.lp-cvb a:hover {
  opacity: 0.8;
}
.lp-cvb a h2 {
  margin-bottom: 40px;
  font-size: 60px;
  font-weight: 200;
}
.lp-cvb a p {
  font-size: 16px;
  font-weight: 500;
}

@media screen and (max-width: 1024px) {
  .menu-btn {
    position: fixed;
    top: 38px;
    right: 70px;
    display: flex;
    height: 50px;
    width: 50px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #222;
    cursor: pointer;
  }
  .menu-btn span,
  .menu-btn span:before,
  .menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
  }
  .menu-btn span:before {
    bottom: 8px;
  }
  .menu-btn span:after {
    top: 8px;
  }
  #menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);
  }
  #menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  #menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  #menu-btn-check {
    display: none;
  }
  .menu-content {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 100%;
    z-index: 80;
    background-color: #222;
    transition: all 0.3s;
  }
  header .menu-content ul {
    display: block;
    padding: 120px 80px 0;
  }
  
  .menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
  }
  header .menu-content li:not(:last-child):after {
    content: none;
    margin:0;
  }
  .menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 30px 15px 30px 0;
    position: relative;
  }
  .menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 25px;
  }
  #menu-btn-check:checked ~ .menu-content {
    left: 0;
  }
}

@media screen and (max-width: 1024px) {
  .anchor {
    padding-top: 60px;
    margin-top: -60px;
  }
  .sp-only {
    display: inline-block;
  }
  #header.start:after {
    height: 90px;
    top: -90px;
  }
  #header.active:after {
    top: 0px;
  }
  header .lp-header-inner {
    width: 100%;
    padding: 10px 20px;
  }
  header .lp-logo {
    height: 70px;
  }
  .menu-btn {
    top: 20px;
    right: 20px;
  }
  header .menu-content ul {
    padding: 100px 40px 0;
  }

  .lp-cap {
    width: 95%;
    box-sizing: border-box;
    margin: 0 auto -70px auto;
    padding: 20px;
  }
  .lp-cap .cap01 {
    margin-bottom: 2vw;
    font-size: 8vw;
  }
  .lp-cap .cap02 {
    margin-bottom: 2vw;
    font-size: 6vw;

  }
  .lp-cap .cap03 {
    font-size: 4vw;
  }
  
  .lp-sec {
    margin-bottom: 60px;
  }
  .lp-sec.last-sec {
    padding-bottom: 20px;
  }
  .lp-sec .lp-sec-img-bottom {
    top: -30px;
    margin-bottom: -30px;
  }
  .lp-sec .lp-sec-img-right img,
  .lp-sec .lp-sec-img-left img,
  .lp-sec .lp-sec-img-bottom img {
    width: 90%;
  }




  .lp-sec .lp-sec-cont-left {
    width: calc(100% - 10px);
    padding: 20px;
    top: -20px;
    filter: drop-shadow(10px 10px 0px rgba(0,153,68,1));
  }
  .lp-sec .lp-sec-cont-right {
    width: calc(100% - 10px);
    padding: 20px;
    margin-bottom: -20px;
    top: -20px;
    filter: drop-shadow(-10px 10px 0px rgba(0,153,68,1));
  }
  .lp-sec .lp-sec-en {
    margin-bottom: 30px;
    font-size: 4vw;
  }
  .lp-sec .lp-sec-en:after {
    bottom: -15px;
    height: 2px;
  }
  .lp-sec h2 {
    margin-bottom: 10px;
    font-size: 5vw;
    line-height: 1.5em;
  }
  .lp-sec h3 {
    margin-bottom: 20px;
    padding: 10px;
    font-size: 4vw;
    line-height: 1.5em;
  }
  .lp-sec p {
    font-size: 3.5vw;
  }
  
  .lp-sec-work {
    margin: 0 auto 60px;
  }
  .lp-sec-work ul {
    margin-bottom: 80px;
    display: block;
  }
  
  .lp-sec-work ul li {
    width: 100%;
    max-width: none;
    margin-bottom: 40px;
    text-align: center;
  }
  .lp-sec-work ul li img {
    width: 80%;
    margin-bottom: 20px;
  }
  .lp-sec-work ul li h3 {
    margin-bottom: 20px;
    padding: 15px;
    font-size: 6vw;
  }
  .lp-sec-work ul li p {
    font-size: 3.5vw;
    text-align: left;
  }
  .lp-sec-work .work-subtxt {
    padding: 20px;
  }
  .lp-sec-work .work-subtxt:after {
    content: "";
    height: 40px;
    top: -44px;
  }
  .lp-sec-work .work-subtxt p {
    width: 100%;
    font-size: 3.5vw;
  }
  
  .lp-tab-sec {
    padding: 0 20px 60px;
  }
  .lp-tab-sec .lp-tab-sec-inner {
    margin-bottom: -30px;
    top: -30px;
  }
  
  .tab_item {
    padding: 15px 5px;
    font-size: 3vw;
    text-align: center;
    line-height: 1.5em;
  }
  .tab_item span {
    bottom: 0;
    font-size: 3vw;
  }
  input:checked + .tab_item::after{
    margin-left: -4px;
    border: 4px solid transparent;
    border-top: 8px solid #297902;
  }
  
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box {
    width: calc(100% - 40px);
    padding: 30px 20px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first {
    margin-bottom: 30px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first h2 {
    margin-bottom: 30px;
    font-size: 6vw;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first h2:after {
    width: 80px;
    bottom: -15px;
    height: 2px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first h3 {
    margin-bottom: 20px;
    font-size: 6vw;
    line-height: 1.5em;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first p {
    margin: 20px 0;
    font-size: 3.5vw;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first ul {
    padding: 20px 10px 20px 40px;
    font-size: 3.5vw;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first ul li {
    margin-bottom: 20px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-first ul li:before {
    width: 5vw;
    height: 5vw;
    top: 5px;
    left: -28px;
    background: url(../img/akanwk/cheak.png) no-repeat;
    background-size: contain;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info {
    margin-bottom: 60px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info h3 {
    margin: 0 auto 60px;
    padding-bottom: 10px;
    font-size: 5vw;
    line-height: 1.5em;
    text-align: center;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info h3::after {
    height: 30px;
    bottom: -34px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info .info-area {
    display: block;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info .info-area dl {
    width: 100%;
    margin: 0 0 20px 0;
    display: block;
    font-size: 3.5vw;
    line-height: 1.5em;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info .info-area dl dt {
    text-align: center;
    font-weight: 600;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info .info-area dl dd {
    margin-left: 0;
    padding-left: 0;
    margin-top: 10px;
    padding-top: 10px;
    border-left: none;
    border-top: solid 1px #000;
    line-height: 2em;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info p {
    margin-bottom: 10px;
    padding: 15px;
    font-size: 4vw;
    line-height: 1.5em;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info ul {
    display: block;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info ul li {
    width: 80%;
    margin: 0 auto 5px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-tab-box-info ul li img {
    width: 100%;
  }










  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail {
    padding: 0;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail dl {
    padding: 15px 0;
    display: block;
    font-size: 4vw;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail dl dt {
    font-weight: 700;
    margin-bottom: 10px;
  }
  .lp-tab-sec .lp-tab-sec-inner .lp-tab-sec-box .lp-plan-detail dl dd span {
    font-size: 3vw;
  }
  
  .lp-cvb {
    padding: 40px 20px;
  }
  .lp-cvb a {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
  }
  .lp-cvb a h2 {
    margin-bottom: 20px;
    font-size: 8vw;
  }
  .lp-cvb a p {
    font-size: 3.5vw;
    line-height: 1.5em;
  }
}